<!doctype html>
<html lang="en">

<head>
    <title>Facebook</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
       ></script>
</head>

<body>

    <div class="conainer">
        <div class="row Facebook-response align-item-center">
        <div class="col p-2 text-center">
                <img src="photo/fcb.jpg" class="float-left" width="300px" height="40px">
                
        <div class="row md-3">
                
                        <input class="form-control" type="text" id="sm" >
                    </div>
                        
       
            
        </div>
        <div class="col p-2 text-right">
                <ul class="nav justify-content-end">
                        <li class="nav-item active">
                          <a class="nav-link" href="#">Home </a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#">Profile</a>
                        </li>
                        <li class="nav-item">
                                <a class="nav-link" href="#">Find Friends</a></li>
                        <li class="nav-item dropdown">
                          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Account</a>
                         
                        </li>
                        
                      </ul>
        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col">
            <div class="row mt-3">
                <div class="col">
                        <img class="img-fluid img-thumbnail"
                        src="photo/Network-Profile.png">
                </div>
                <div class="col mr-5">
                        <a class="nav-link" href="#">John Doe</a>
                        <a class="nav-link" href="#">Edit profile</a>
                    </div> 
                </div>
                <div class="row">
                        <div class="col">
                            <a class="nav-link" href="#"><i class="fas fa-file"></i>News Feed</a>
                            <a class="nav-link" href="#"><i class="fas fa-comments"></i>Messages</a>
                            <a class="nav-link" href="#"><i class="fas fa-calendar-week"></i>Events</a>
                            <a class="nav-link" href="#"><i class="fas fa-user-friends"></i>Friends</a>
                        </div>
                    </div>
                    <div class="col">
                            <input type="text" class="form-control rounded" placeholder="Friends on chat">
                        </div>
                </div>
                <div class="col-sm left-border">
                        <div class="row mt-3 row row-second-border-top">
                            <div class="col text-left">
                                <a href="#">NewsFeed</a>
                            </div>
                            <div class="col-8 text-right">
                                <a href="#">Top News |</a>
                                <a href="#">Most recent</a>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                    <div class="d-flex justify-content-start">
                                <ul class="status">
                                        <li class="nav-item">
                                                <a class="nav-link disabled" href="#">Share</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#"><i class="fas fa-file"></i>Status</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#"><i class="fas fa-camera"></i>Photos</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#"><i class="fas fa-link"></i>Link</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#"><i class="fas fa-video"></i>Video</a>
                                            </li>
                                </ul>
                            </div>
                        </div>
                    </div>
<div class="row">
    <div class="col">
            <input type="text" class="form-control" placeholder="What's on your mind?">
    </div>
</div>
<div class="row mt-3 row-second-border-top">
        <div class="col mt-2">
            <img class="img-fluid img-thumbnail"
                src="photo/Network-Profile.png">
        </div>

    <div class="col">
        <h3>Lorem ipsum dolor, sit amet consectetur adipisicing elit.</h3>
                <p class="pl-1 mt-3 bg-info text-white"><i class="far fa-thumbs-up"></i>Joe Doe and 3 others like this.</p>
                <p class="pl-1 bg-info text-white"><i class="far fa-comments"></i>View all 5 comments.</p>
    </div>

</div>
                </div>
        <div class="col-sm ml-4 mt-3">
            <div class="row events-background">
                <div class="col">
                        <a class="nav-link text-dark" href="#">Events</a>
                </div>
                <div class="col text-right">
                        <a class="nav-link" href="#">See all</a>
                </div>
                </div>
                <div class="row mt-3">
                        <div class="col">
                            <input type="text" class="form-control" placeholder="What are you planning?">
                        </div>
                    </div>

                    <div class="row events-background mt-3">
                            <div class="col">
                                <a class="nav-link text-dark" href="#">People you know</a>
                            </div>
                            <div class="col text-right">
                                <a class="nav-link" href="#">See all</a>
                            </div>
                        </div>

                        <div class="row mt-3">
                                <div class="col mt-2">
                                    <img class="img-fluid img-thumbnail"
                                        src="photo/Network-Profile.png">
                                </div>
                                <div class="col mt-1">
                                    <ul class="list">
                                        <li><a class="h4" href="#">John Doe</a></li>
                                        <li><a href="#">5 mutual friends</a></li>
                                        <li><a href="#">+1 add as friend</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row mt-3">
                                    <div class="col mt-2">
                                        <img class="img-fluid img-thumbnail"
                                            src="photo/Network-Profile.png">
                                    </div>
                                    <div class="col mt-1">
                                        <ul class="list">
                                            <li><a class="h4" href="#">John Doe</a></li>
                                            <li><a href="#">5 mutual friends</a></li>
                                            <li><a href="#">+1 add as friend</a></li>
                                        </ul>
                                    </div>
                                </div>
                            <div class="row events-background mt-3">
                                <div class="col">
                                    <a class="nav-link text-dark" href="#">Sponsors</a>
                                </div>
                                <div class="col text-right">
                                        <a class="nav-link" href="#">See all</a>
                                    </div>
                                </div>
        </div>
    
    
</body>

</html>